---
lang: en
title: 'API docs: context-explorer.contextexplorerconfig'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/context-explorer
permalink: /doc/en/lb4/apidocs.context-explorer.contextexplorerconfig.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context-explorer](./context-explorer.md) &gt; [ContextExplorerConfig](./context-explorer.contextexplorerconfig.md)

## ContextExplorerConfig type

Options to configure Context Explorer

**Signature:**

```typescript
export type ContextExplorerConfig = {
    path?: string;
    enableInspection?: boolean;
    enableSVG?: boolean;
    enableD3Animation?: boolean;
};
```

